@charset "UTF-8";

body{
	margin: 0; padding: 0 0 100px 0;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/background.png);
}

h2	{color: #ffcc00; font-size:50px; font-weight:bold; text-transform:uppercase; margin-bottom: 10px;}
h3	{color: #ffcc00; font-size:20px; font-weight:bold; text-transform:uppercase; margin: 30px 0 0px;}
h3.subhead{color: #666; margin-top: -20px;}
h4	{color: #ffcc00; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom: 0px;}
#about {
	width: 400px;
}
#about h3{color: #ffcc00; font-size:30px; font-weight:bold; text-transform:uppercase; margin: 30px 0 10px;}
.product-text h4{font-size: 17px;color: #212121; line-height:15px;}

a	{color: #336699; text-decoration: none;}
/*
#jobs ul li ul li a{font-size: 13px;color: #666;}
#jobs ul li ul li a:hover{font-size: 13px;color: #336699;}
#jobs ul li ul li {padding: 10px 0 0 0;}
*/

#employment #container {
	width: 960px;
	margin: 0px auto;
	padding: 210px 0 0 0;
	background:url(images/employment-header.png) no-repeat top center;
}

#armorgames #container {
	width: 960px;
	margin: 0px auto;
	padding: 275px 0 0 0;
	background:url(images/armorgames-header.png) no-repeat top center;
}

#gamedev #container {
	width: 960px;
	margin: 0px auto;
	padding: 275px 0 0 0;
	background:url(images/gamedev-header.png) no-repeat top center;
}


#about{
	width: 500px;
	font-size:17px;

	color: #666;
}

#about #team{
	margin: 20px 0 -10px 0;
	background: url(images/ag-team.png) no-repeat;
	width:574px;
	height:288px;
	position: relative;
}

.details{
	background: #212121;
	color: #fff;
	padding: 5px 10px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#about ul li{
	list-style: inside circle;
	font-size: 14px;
}

.nest{
	margin: 0 0 0 30px;
}

ul li ul li{
		list-style: disc;
}



#employment #about{
	width: 540px;
}


#description{
	width: 680px;
	font-size:14px;
	color: #666;
}


#jobs{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color: #666;
}

#employment #jobs{
	width: 240px;
}

#apply{
	width: 225px;
	font-size:14px;
	font-weight:bold;
	color: #666;
}

#jobs a{font-size: 19px;}

.fl	{float: left;}
.fr	{float: right;}
.c	{clear:both;}
ul	{list-style:none;margin: 0; padding: 0;}
li	{margin-bottom: 10px;}

.bt	{border-top: 1px dotted #666;}
.bl	{border-left: 1px dotted #666;}
.br	{border-right: 1px dotted #666;}
.bb	{border-bottom: 1px dotted #666;}

#factoids{
	margin: -10px 0 0 0;
}

.factoid{
	width: 298px;
	height: 80px;
	font-size: 15px;
	padding: 180px 10px 10px 10px;
	float: left;
}

#f1 {background:url(images/traffic.png) no-repeat;}
#f2 {background:url(images/coffee.png) no-repeat;}
#f3 {background:url(images/stack.png) no-repeat;}
#f4 {background:url(images/movies.png) no-repeat;}
#f5 {background:url(images/elephants.png) no-repeat;}
#f6 {background:url(images/focus.png) no-repeat;}
#f7 {background:url(images/statue.png) no-repeat;}
#f8 {background:url(images/alexa.png) no-repeat;}
#f9 {background:url(images/interesting.png) no-repeat;}

#action{
	text-align: center;
	font-size: 25px;
	color: #666;
	padding: 40px 0;
	font-weight:bold;
	border-bottom: 1px dotted #666;
}

.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #ffffff;
	padding: 8px 30px;
	background: -moz-linear-gradient(
		top,
		#ffa13c 0%,
		#ffa83d 50%,
		#ff7b00 50%,
		#ff7b00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffa13c),
		color-stop(0.50, #ffa83d),
		color-stop(0.50, #ff7b00),
		to(#ff7b00));
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border: 3px solid #ba5d00;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0);
		cursor:pointer;
}

.css3button:hover{
	border: 3px solid #7d3e00;
}

#footer p{
	font-size: 12px;
	color: #666;
	font-weight:bold;
}

#employment #footer{
	border-top: 2px dashed #212121;
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
}

.product{
	margin: 0 0 20px 0;
	text-transform:none;
	clear:both;
	height: 94px;
	text-decoration: none;
	font-weight:normal;
	display: inline-block;
}

.product-text{
	font-size: 13px;
}


.product-thumbnail{
	float:left;
	margin: 0 15px 0 0;
}

ul.job-list {
	width: 230px;
	padding: 15px 0;
	margin-bottom: 25px;
}

ul.job-list li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}

ul.job-list li a {
	background: #000;
	color: #fff;
	padding: 10px;
	font-size: 11pt!important;
	width: 100%;
	display: inline-block;
	-webkit-box-shadow: 0px 11px 16px -7px rgba(0,0,0,0.73);
  -moz-box-shadow: 0px 11px 16px -7px rgba(0,0,0,0.73);
  box-shadow: 0px 11px 16px -7px rgba(0,0,0,0.73);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .4s ease-out;
  -moz-transition: all .4s ease-out;
  -o-transition: all .4s ease-out;
  transition: all .4s ease-out;
}
ul.job-list li a span {
	font-weight: 100;
	font-size: 8.5pt;
	margin-top: 5px;
	clear: left;
	display: inline-block;
}

ul.job-list li a:hover {
	background: #ffcc00;
	color: #333;
	transform: rotate(-2deg);
}
